browser_dbg_worker-window.js has unhandled promise rejections
See a partial try run at 

This one is pretty intermittent. I have seen it fail on at least Windows opt and Linux opt in the past.

Please note you need to apply the patch in bug  to see the test failures.
